Bug 1401971 - RHEL5 RPMs: Upgrade jbossweb to 7.5.20.Final-redhat-1
Summary: RHEL5 RPMs: Upgrade jbossweb to 7.5.20.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.13
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.13
Assignee: Vladimir Dosoudil
QA Contact: Ivo Hradek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-06 13:33 UTC by nwallace
Modified: 2017-02-02 20:45 UTC (History)
2 users (show)

Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-02 20:45:27 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0246 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform security update 2017-02-03 01:33:58 UTC

Description nwallace 2016-12-06 13:33:11 UTC
Required upgrade.

Comment 3 errata-xmlrpc 2017-02-02 20:45:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0246.html


Note You need to log in before you can comment on or make changes to this bug.